@import url("responsive.css");											/* Responsive */
@import url("fontello/css/icon_set_1.css");					/* Icon pack */
@import url("fontello/css/icon_set_2.css");					/* Icon pack */
@import url("fontello/css/fontello.css");						/* Icon pack */


img{max-width:100%;}
.navbar{border-bottom:1px solid rgba(0,0,0,.1);}
.img-p10{padding:10px;}
.page-section-widget{padding:60px 0;}
.btn-white{background-color:#fff; border-color:#ccc; color:#06afef;}
.textb-trans{text-transform:uppercase; font-weight:bold;}

.viewImages-pos{position: absolute; bottom: 8px; left:20px;  background-color: #fff; color: #000; width: 180px; height: 40px; text-transform: uppercase; font-size: 12px; padding-left:10px; padding-right:10px;} 
.rt-pos{right: 60px; left: auto;}
.ex-pad-btn{left:35px; bottom:22px;}
.testimonials-widget h6{margin-bottom: 30px;}
.amenities-col{width: 100px; height: 100px;}
.bottomBox{padding:1rem;}
.bottomBox .boottomLeft h5{color: #c7005f;}

.btn-primary,
.custom-control-input:checked~.custom-control-label::before{background-color: #06afef; border-color:#06afef;}
.booking-item-payment {-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.1); box-shadow: 0 2px 1px rgba(0,0,0,0.1);  border: 1px solid rgba(0,0,0,0.15);}
.booking-item-payment > header {padding: 10px 15px; background: #f7f7f7;}
.booking-item-payment > header .booking-item-payment-img { width: 30%; margin-right: 5%;}
.booking-item-payment > header .booking-item-payment-title {font-size: 14px; margin-bottom: 5px; }
.booking-item-payment > header .booking-item-payment-title a{color:#06afef;}
.booking-item-rating-stars { font-size: 12px; color: #b2b2b2;}
ul.icongroup {list-style: none; margin: 0; padding: 0; overflow: hidden;}
ul.icongroup > li {margin: 0 2px;}

.booking-item-payment ul.booking-item-payment-details {list-style: none; margin: 0; padding: 15px; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9;}
.booking-item-payment-details h5{font-size: 18px;}
.booking-item-payment .booking-item-payment-details > li + li { margin-top: 20px;}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date-separator {width: 15%;  text-align: center;}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date .booking-item-payment-date-day {margin-bottom: 5px;  line-height: 1em;  color: #686868;}
.booking-item-payment-price{font-size:13px;}
.propertyRow{padding:3px 0; border-bottom:1px dashed #ccc;}
.booking-item-payment-price .propertyRow:last-child{border:none;}
.totalRow{padding:15px; font-size: 16px; font-weight: bold; color: #06afef;}
.totalRow span{font-size: 20px;}
.checked {color: #efb505;}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:  #999;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color:  #999;
}

.form-control:focus{box-shadow: none;}



@media all and (max-width:1280px){
  .container{max-width:inherit; width:100%;}
}

@media all and (min-width:767px){ 
  .bottomBox h5{margin-top: 20px;}
}

@media all and (max-width:767px){ 
 .page-section-widget{padding:20px 0;}
 .bottomBox{padding:1rem;}
 .boottomLeft{margin-bottom: 1rem;}
}

/*------bcom style page----*/
.bcom-nav.nav-pills{margin: -1px;}
.bcom-nav.nav-pills .nav-item{margin: 1px; background: #06afef;}
.bcom-nav.nav-pills .nav-link{ color: #fff; display: block; border-radius: 0;}
.bcom-nav.nav-pills .nav-item:hover{opacity: 0.8;}

.bl-border-bottom .container:after{border-top: 2px solid #06afef; left:0; right: 0; bottom:0; position: absolute; content: " "; display: block; width: 90%; max-width: 1000px; margin: auto;}

@media all and (min-width:768px){
  .bcom-nav.nav-pills .nav-item{flex:1;}
}

@media all and (max-width:767px){
  .bcom-nav.nav-pills{flex-direction:column;}
}

/*------Search----*/
/* .list-none{list-style: none; margin: 0; padding: 0;}
.search-widget{display: table; width: 100%; background: #fff;}
.search-widget > li{display: table-cell; position: relative; vertical-align: middle; white-space: nowrap;}
.search-widget > li:last-child{width: 130px;}
.search-widget > li.dtPicker{max-width:150px;}
.banner_search_icon{position: absolute; font-size: 20px; left:18px; top:12px;}
.banner_search_icon .fa{color: #06afef;}
.search-widget > li input, .search-widget > li input[type=text], .search-widget > li select {border-radius: 0px; height: 59px; border: 0px;  outline: 0px;}
.banner_search_location {padding-left:60px;}
.banner_btn{height: 59px; padding: 0 20px; width: 130px;}

.t-check-in, .t-check-out{min-width: 60px; border-top-width: 0; border-bottom-width: 0;}
.t-dates{height: 59px; padding: 20px 15px; width: 100%;}
.t-check-in .t-date-info-title, .t-check-out .t-date-info-title{margin-bottom: 0; top:20px;}
.selectRooms{width: 100px;} */

/*------Search----*/
.list-none{list-style: none; margin: 0; padding: 0;}
.search-widget{display: table; width: 100%; background: #fff;}
.search-widget > li{display: table-cell; position: relative; vertical-align: middle; white-space: nowrap;}
.search-widget > li:last-child{width: 130px;}
.banner_search_icon{position: absolute; font-size: 20px; left:18px; top:12px;}
.banner_search_icon .fa{color: #06afef;}
.search-widget > li input, .search-widget > li input[type=text], .search-widget > li select {border-radius: 0px; height: 59px; border: 0px;  outline: 0px;}
.banner_search_location {padding-left:60px;}
.banner_btn{height: 59px; padding: 0 20px; width: 130px;}

.t-check-in, .t-check-out{min-width: 60px;}
.t-dates{height: 59px; padding: 20px 15px; width: 100%;}
.t-check-in .t-date-info-title, .t-check-out .t-date-info-title{margin-bottom: 0; top:20px;}

.search-widget > li.selectRooms select{-webkit-appearance: none; appearance: none; background: url(https://www.ezystayz.dk/public/backimage.png) no-repeat right;}

@media all and (min-width:768px){
  .bcom-nav.nav-pills .nav-item{flex:1;}
}

@media all and (max-width:767px){
  .bcom-nav.nav-pills{flex-direction:column;}
  
}

@media all and (min-width:992px){
  .t-check-in, .t-check-out{border-top-width: 0; border-bottom-width: 0;}
  .search-widget > li.dtPicker{width:300px;}
  .selectRooms{width: 100px;}
}

@media all and (max-width:992px){
  .t-datepicker{max-width:inherit;}
  .t-dates { padding: 9px 15px;}
  .banner_search_icon{top: 4px; left:12px;}
  .banner_search_location{padding-left: 40px;}
  .t-dates{height: auto;}
  .t-check-in .t-date-info-title, .t-check-out .t-date-info-title{top:10px;}
}



/*-----Product---*/
.projectLeftCol aside{border-right:2px #f3f3f3 solid;}
.productListingpage a{color:#05afef;}
.productListingpage h2{font-size:24px;}
.InnertopTitle{background: url('../images/banner-bg.jpg') no-repeat; background-size: cover; color: #fff; min-height: 120px; padding:15px; font-size: 18px;}
.InnertopTitle h2{font-size: 28px; text-transform: uppercase;}
.InnertopTitle:after{background: rgba(0,0,0,0.4); position: absolute; height: 100%; width:100%; display: block; content: " "; left:0;}
.InnertopTitle .container{z-index: 1;}
.topSearchBar .form-control, .topSearchBar .btn{height: 50px; font-size:14px; }
.topSearchBar .form-control{background-color: #f8f8f8; border-color: #ebebeb;}
.mr-10px{margin-right: 10px;}
.topSearchBar .checkin .form-control{padding-left:35px; background: url(../images/cal-icon.png) no-repeat 8px center;}

#accordionfilter .card,
#accordionfilter .card-header{border:none; padding:0; margin-bottom: 1px;}
#accordionfilter .card-header{ background-color:#eef0f1;}
#accordionfilter .btn, #accordionfilter .card-body, .filterTitleTop{padding:10px 20px;}
#accordionfilter .btn{font-size: 18px; color: #333333; }
#accordionfilter .btn:hover, #accordionfilter .btn:focus,
#accordionfilter .btn-link:hover, #accordionfilter .btn-link:focus{text-decoration: none;}

#accordionfilter .card-header .fa{background: #333333; color: #fff; font-family: Arial, Helvetica, sans-serif; width:21px; height: 21px; border-radius:50%; line-height: 20px;}
#accordionfilter .card-header .fa.fa-minus{line-height: 16px;}
#accordionfilter .card-header .fa-minus:before,
#accordionfilter .card-header .fa-plus:before{content:" "; height: 21px; width:21px; display: block;}
#accordionfilter .card-header .fa-minus:before{ background: url(../images/minus-icon.png) no-repeat center center;}
#accordionfilter .card-header .fa-plus:before{background: url(../images/plus-icon.png) no-repeat center center;}
.filterOptions .badge{height: 24px; line-height: 17px; font-size: 14px; width:24px; background:#dbdbdb; border-radius:50%;}
.filterOptions > li{padding:3px 0;}

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {  content: "";  display: inline-block;  background: #fff;  width: 0;  height: 0.2rem;  position: absolute;  transform-origin: 0% 0%;}
.chiller_cb {position: relative;height: 2rem; display: flex; align-items: center;}
.chiller_cb input { display: none;}
.chiller_cb input:checked ~ span { background: #05afef;  border-color: #05afef;}
.chiller_cb input:checked ~ span:before {  width: 1rem;  height: 0.15rem;  transition: width 0.1s;  transition-delay: 0.3s;}
.chiller_cb input:checked ~ span:after {  width: 0.4rem;  height: 0.15rem;  transition: width 0.1s;
  transition-delay: 0.2s;}
.chiller_cb input:disabled ~ span {  background: #ececec;  border-color: #dcdcdc;}
.chiller_cb input:disabled ~ label {  color: #dcdcdc;}
.chiller_cb input:disabled ~ label:hover {  cursor: default;}
.chiller_cb label {padding-left: 2.5rem; position: relative; z-index: 2; cursor: pointer;margin-bottom:0;}
.chiller_cb span {  display: inline-block;  width: 1.2rem;  height: 1.2rem;  border: 1px solid #b7b7b7;  position: absolute;  left: 0;  transition: all 0.2s;  z-index: 1;  box-sizing: content-box;}
.chiller_cb span:before {  transform: rotate(-55deg);  top: 1rem;  left: 0.37rem;}
.chiller_cb span:after {  transform: rotate(35deg);  bottom: 0.35rem;  left: 0.2rem;}

.projectRightCol{padding-top:30px;}
.sortBy span{color: #194071;}
.viewAs a{margin:0 5px; color: #d7d7d7;}
.viewAs a:hover, .viewAs a.active{color: #05afef;}

.productListFrame{background: #fff; border:1px #e7e8eb solid; padding: 8px; transition: all 0.3s ease 0s;}
.productListFrame:hover{box-shadow:2px 2px 20px 0 rgba(0,0,0,0.3);}
.priceprop{position: absolute; z-index: 1; right:0; bottom:0; background: #05afef; min-width: 80px; display: inline-block; padding: 3px 10px; color:#fff; font-size: 16px;}
.propListImage{text-align: center;}
.propListImage img{object-fit: cover; height: 180px; width: 100%;}
.propListImage:after{background: rgba(24,44,77, 0.4); content: " "; top:0; left: 0; display: block; height: 100%; width: 100%; position: absolute;}
.projectNameRate{padding:15px 0;}
.aminiti-col{padding: 15px 8px 10px; color: #314b77;}
.aminiti-col span{width: 24px; height: 20px; display: inline-block; background-position: center center; background-repeat: no-repeat;}
.aminiti-col b{font-weight: normal;}
.aminiti-col span.carpetArea{background-image: url(../images/carpetArea_icon.png);}
.aminiti-col span.bedRooms-qty{background-image: url(../images/bedroom_icon.png);}
.aminiti-col span.bathroom-qty{background-image: url(../images/bathroom_icon.png);}

.site-btn{background: #05afef; color: #fff; font-size: 18px; padding:0 15px; height: 44px; min-width: 125px;}
.site-btn:hover, .site-btn:focus{opacity: 0.8; text-decoration: none;}
a.site-btn{display: inline-block; line-height: 44px; color: #fff;}
.smlBtn{height: 35px;}
a.smlBtn{line-height: 35px;}
.loadmoreBtn img{height: 30px; width: 30px;}

.f-12{font-size: 12px;}
.f-16{font-size: 16px;}
.mw-150px{min-width: 150px;}

.ajax-load{
background: #e1e1e1;
padding: 10px 0px;
width: 100%;
}


